commit 558c76ab8801bfbf627e93c1d006191cc7bc8224
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Apr 25 15:35:41 2026 +0200

    ci: fix release.yml

 .github/FUNDING.yml                                |     9 +
 .github/dependabot.yml                             |     8 +
 .github/issue_template.md                          |    19 +
 .github/workflows/archlinux.sh                     |    49 +
 .github/workflows/builds.sh                        |    46 +
 .github/workflows/builds.yml                       |    94 +
 .github/workflows/debian.sh                        |    54 +
 .github/workflows/fedora.sh                        |    50 +
 .github/workflows/mate-desktop.sh                  |   148 +
 .github/workflows/release.yml                      |    41 +
 .github/workflows/ubuntu.sh                        |    53 +
 .gitmodules                                        |     4 +
 AUTHORS                                            |     3 +
 COPYING                                            |   339 +
 COPYING.docs                                       |   355 +
 COPYING.libs                                       |   502 +
 ChangeLog                                          |     2 +
 Makefile.am                                        |    67 +
 NEWS                                               |   347 +
 README.md                                          |    33 +
 THANKS                                             |    91 +
 autogen.sh                                         |    29 +
 baobab/AUTHORS                                     |    16 +
 baobab/Makefile.am                                 |    20 +
 baobab/README.md                                   |    11 +
 baobab/TODO                                        |     3 +
 baobab/data/Makefile.am                            |    60 +
 baobab/data/baobab-dialog-scan-props.ui            |   150 +
 baobab/data/baobab-main-window.ui                  |   456 +
 baobab/data/mate-disk-usage-analyzer.1             |   150 +
 .../data/mate-disk-usage-analyzer.appdata.xml.in   |    36 +
 baobab/data/mate-disk-usage-analyzer.desktop.in.in |    18 +
 .../org.mate.disk-usage-analyzer.gresource.xml     |    23 +
 .../org.mate.disk-usage-analyzer.gschema.xml.in    |    40 +
 baobab/help/C/figures/baobab_fullscan.png          |   Bin 0 -> 95198 bytes
 baobab/help/C/figures/baobab_prefs.png             |   Bin 0 -> 36562 bytes
 baobab/help/C/figures/baobab_remote.png            |   Bin 0 -> 18178 bytes
 baobab/help/C/figures/baobab_ringschart1.png       |   Bin 0 -> 32914 bytes
 baobab/help/C/figures/baobab_ringschart2.png       |   Bin 0 -> 40062 bytes
 baobab/help/C/figures/baobab_treemaps.png          |   Bin 0 -> 7174 bytes
 baobab/help/C/figures/baobab_window.png            |   Bin 0 -> 42723 bytes
 baobab/help/C/index.docbook                        |   465 +
 baobab/help/C/legal.xml                            |    76 +
 baobab/help/Makefile.am                            |    40 +
 baobab/help/af/af.po                               |   738 +
 baobab/help/am/am.po                               |   735 +
 baobab/help/an/an.po                               |   738 +
 baobab/help/ar/ar.po                               |   764 +
 baobab/help/as/as.po                               |   735 +
 baobab/help/ast/ast.po                             |   736 +
 baobab/help/az/az.po                               |   739 +
 baobab/help/be/be.po                               |   738 +
 baobab/help/bg/bg.po                               |   745 +
 baobab/help/bn/bn.po                               |   740 +
 baobab/help/bn_IN/bn_IN.po                         |   739 +
 baobab/help/br/br.po                               |   736 +
 baobab/help/bs/bs.po                               |   736 +
 baobab/help/ca/ca.po                               |   981 +
 baobab/help/ca/figures/baobab_fullscan.png         |   Bin 0 -> 102505 bytes
 baobab/help/ca/figures/baobab_prefs.png            |   Bin 0 -> 31878 bytes
 baobab/help/ca/figures/baobab_remote.png           |   Bin 0 -> 21659 bytes
 baobab/help/ca/figures/baobab_ringschart1.png      |   Bin 0 -> 33373 bytes
 baobab/help/ca/figures/baobab_ringschart2.png      |   Bin 0 -> 40460 bytes
 baobab/help/ca/figures/baobab_treemaps.png         |   Bin 0 -> 7174 bytes
 baobab/help/ca/figures/baobab_window.png           |   Bin 0 -> 48953 bytes
 baobab/help/ca@valencia/ca@valencia.po             |   784 +
 baobab/help/crh/crh.po                             |   737 +
 baobab/help/cs/cs.po                               |   776 +
 baobab/help/cy/cy.po                               |   738 +
 baobab/help/da/da.po                               |   962 +
 baobab/help/de/de.po                               |   798 +
 baobab/help/de/figures/baobab_fullscan.png         |   Bin 0 -> 119303 bytes
 baobab/help/de/figures/baobab_prefs.png            |   Bin 0 -> 26847 bytes
 baobab/help/de/figures/baobab_remote.png           |   Bin 0 -> 16584 bytes
 baobab/help/de/figures/baobab_window.png           |   Bin 0 -> 32487 bytes
 baobab/help/dz/dz.po                               |   738 +
 baobab/help/el/el.po                               |   779 +
 baobab/help/el/figures/baobab_fullscan.png         |   Bin 0 -> 87254 bytes
 baobab/help/el/figures/baobab_prefs.png            |   Bin 0 -> 30495 bytes
 baobab/help/el/figures/baobab_remote.png           |   Bin 0 -> 20926 bytes
 baobab/help/el/figures/baobab_window.png           |   Bin 0 -> 31848 bytes
 baobab/help/en_AU/en_AU.po                         |   735 +
 baobab/help/en_CA/en_CA.po                         |   735 +
 baobab/help/en_GB/en_GB.po                         |   955 +
 baobab/help/eo/eo.po                               |   761 +
 baobab/help/es/es.po                               |   915 +
 baobab/help/es/figures/baobab_fullscan.png         |   Bin 0 -> 123172 bytes
 baobab/help/es/figures/baobab_prefs.png            |   Bin 0 -> 50834 bytes
 baobab/help/es/figures/baobab_remote.png           |   Bin 0 -> 21182 bytes
 baobab/help/es/figures/baobab_ringschart2.png      |   Bin 0 -> 20761 bytes
 baobab/help/es/figures/baobab_treemaps.png         |   Bin 0 -> 9344 bytes
 baobab/help/es/figures/baobab_window.png           |   Bin 0 -> 75401 bytes
 baobab/help/es_AR/es_AR.po                         |   740 +
 baobab/help/es_CL/es_CL.po                         |   736 +
 baobab/help/es_CO/es_CO.po                         |   736 +
 baobab/help/es_MX/es_MX.po                         |   743 +
 baobab/help/es_PR/es_PR.po                         |   738 +
 baobab/help/et/et.po                               |   741 +
 baobab/help/eu/eu.po                               |   772 +
 baobab/help/eu/figures/baobab_fullscan.png         |   Bin 0 -> 132650 bytes
 baobab/help/eu/figures/baobab_prefs.png            |   Bin 0 -> 26364 bytes
 baobab/help/eu/figures/baobab_remote.png           |   Bin 0 -> 20167 bytes
 baobab/help/eu/figures/baobab_treemaps.png         |   Bin 0 -> 8181 bytes
 baobab/help/eu/figures/baobab_window.png           |   Bin 0 -> 32571 bytes
 baobab/help/fa/fa.po                               |   737 +
 baobab/help/fi/fi.po                               |   744 +
 baobab/help/fi/figures/baobab_fullscan.png         |   Bin 0 -> 104996 bytes
 baobab/help/fi/figures/baobab_prefs.png            |   Bin 0 -> 23327 bytes
 baobab/help/fi/figures/baobab_remote.png           |   Bin 0 -> 18608 bytes
 baobab/help/fi/figures/baobab_treemaps.png         |   Bin 0 -> 8135 bytes
 baobab/help/fi/figures/baobab_window.png           |   Bin 0 -> 33130 bytes
 baobab/help/fil/fil.po                             |   766 +
 baobab/help/fr/figures/baobab_fullscan.png         |   Bin 0 -> 120338 bytes
 baobab/help/fr/figures/baobab_prefs.png            |   Bin 0 -> 28097 bytes
 baobab/help/fr/figures/baobab_remote.png           |   Bin 0 -> 21827 bytes
 baobab/help/fr/figures/baobab_ringschart2.png      |   Bin 0 -> 40353 bytes
 baobab/help/fr/figures/baobab_treemaps.png         |   Bin 0 -> 8214 bytes
 baobab/help/fr/figures/baobab_window.png           |   Bin 0 -> 37767 bytes
 baobab/help/fr/fr.po                               |   837 +
 baobab/help/fr_CA/fr_CA.po                         |   735 +
 baobab/help/frp/frp.po                             |   735 +
 baobab/help/fur/fur.po                             |   750 +
 baobab/help/fy/fy.po                               |   738 +
 baobab/help/ga/ga.po                               |   738 +
 baobab/help/gl/gl.po                               |   787 +
 baobab/help/gu/gu.po                               |   736 +
 baobab/help/ha/ha.po                               |   735 +
 baobab/help/he/he.po                               |   738 +
 baobab/help/hi/hi.po                               |   741 +
 baobab/help/hr/hr.po                               |   783 +
 baobab/help/hu/hu.po                               |   789 +
 baobab/help/hy/hy.po                               |   737 +
 baobab/help/ia/ia.po                               |   736 +
 baobab/help/id/id.po                               |   959 +
 baobab/help/ie/ie.po                               |   735 +
 baobab/help/ig/ig.po                               |   735 +
 baobab/help/is/is.po                               |   739 +
 baobab/help/it/it.po                               |   981 +
 baobab/help/ja/ja.po                               |   874 +
 baobab/help/jv/jv.po                               |   735 +
 baobab/help/ka/ka.po                               |   735 +
 baobab/help/kab/kab.po                             |   737 +
 baobab/help/kk/kk.po                               |   736 +
 baobab/help/km/km.po                               |   735 +
 baobab/help/kn/kn.po                               |   738 +
 baobab/help/ko/ko.po                               |   817 +
 baobab/help/ku/ku.po                               |   735 +
 baobab/help/ku_IQ/ku_IQ.po                         |   735 +
 baobab/help/ky/ky.po                               |   735 +
 baobab/help/la/la.po                               |   737 +
 baobab/help/lt/lt.po                               |   949 +
 baobab/help/lv/lv.po                               |   737 +
 baobab/help/mai/mai.po                             |   735 +
 baobab/help/mate-disk-usage-analyzer.omf.in        |     9 +
 baobab/help/mg/mg.po                               |   735 +
 baobab/help/mi/mi.po                               |   735 +
 baobab/help/mk/mk.po                               |   736 +
 baobab/help/ml/ml.po                               |   737 +
 baobab/help/mn/mn.po                               |   737 +
 baobab/help/mr/mr.po                               |   736 +
 baobab/help/ms/ms.po                               |   961 +
 baobab/help/nan/nan.po                             |   735 +
 baobab/help/nb/nb.po                               |   750 +
 baobab/help/nds/nds.po                             |   738 +
 baobab/help/ne/ne.po                               |   739 +
 baobab/help/nl/nl.po                               |   792 +
 baobab/help/nn/nn.po                               |   739 +
 baobab/help/nso/nso.po                             |   737 +
 baobab/help/oc/oc.po                               |   795 +
 baobab/help/or/or.po                               |   735 +
 baobab/help/pa/pa.po                               |   768 +
 baobab/help/pl/pl.po                               |   790 +
 baobab/help/ps/ps.po                               |   737 +
 baobab/help/pt/pt.po                               |   872 +
 baobab/help/pt_BR/pt_BR.po                         |   807 +
 baobab/help/ro/ro.po                               |   736 +
 baobab/help/ru/figures/baobab_fullscan.png         |   Bin 0 -> 106557 bytes
 baobab/help/ru/figures/baobab_prefs.png            |   Bin 0 -> 30185 bytes
 baobab/help/ru/figures/baobab_remote.png           |   Bin 0 -> 19732 bytes
 baobab/help/ru/figures/baobab_window.png           |   Bin 0 -> 34045 bytes
 baobab/help/ru/ru.po                               |  1005 +
 baobab/help/si/si.po                               |   735 +
 baobab/help/sk/sk.po                               |   775 +
 baobab/help/sl/sl.po                               |   739 +
 baobab/help/sq/sq.po                               |   745 +
 baobab/help/sr/sr.po                               |   959 +
 baobab/help/sr@latin/sr@latin.po                   |   739 +
 baobab/help/sv/figures/baobab_fullscan.png         |   Bin 0 -> 139412 bytes
 baobab/help/sv/figures/baobab_prefs.png            |   Bin 0 -> 20155 bytes
 baobab/help/sv/figures/baobab_remote.png           |   Bin 0 -> 18122 bytes
 baobab/help/sv/figures/baobab_window.png           |   Bin 0 -> 33250 bytes
 baobab/help/sv/sv.po                               |   969 +
 baobab/help/ta/ta.po                               |   739 +
 baobab/help/te/te.po                               |   736 +
 baobab/help/th/th.po                               |   767 +
 baobab/help/tk/tk.po                               |   735 +
 baobab/help/tr/tr.po                               |   813 +
 baobab/help/ug/ug.po                               |   744 +
 baobab/help/uk/figures/baobab_fullscan.png         |   Bin 0 -> 108876 bytes
 baobab/help/uk/figures/baobab_prefs.png            |   Bin 0 -> 30551 bytes
 baobab/help/uk/figures/baobab_remote.png           |   Bin 0 -> 15171 bytes
 baobab/help/uk/figures/baobab_ringschart1.png      |   Bin 0 -> 32914 bytes
 baobab/help/uk/figures/baobab_ringschart2.png      |   Bin 0 -> 40062 bytes
 baobab/help/uk/figures/baobab_treemaps.png         |   Bin 0 -> 7187 bytes
 baobab/help/uk/figures/baobab_window.png           |   Bin 0 -> 43064 bytes
 baobab/help/uk/uk.po                               |   791 +
 baobab/help/ur/ur.po                               |   741 +
 baobab/help/uz/uz.po                               |   736 +
 baobab/help/vi/vi.po                               |   737 +
 baobab/help/wa/wa.po                               |   735 +
 baobab/help/xh/xh.po                               |   735 +
 baobab/help/yo/yo.po                               |   735 +
 baobab/help/zh-Hans/zh-Hans.po                     |   736 +
 baobab/help/zh_CN/zh_CN.po                         |   761 +
 baobab/help/zh_HK/zh_HK.po                         |   739 +
 baobab/help/zh_TW/zh_TW.po                         |   746 +
 baobab/help/zu/zu.po                               |   737 +
 baobab/pixmaps/Makefile.am                         |    83 +
 ...color_apps_128x128_mate-disk-usage-analyzer.png |   Bin 0 -> 7812 bytes
 ...hicolor_apps_16x16_mate-disk-usage-analyzer.png |   Bin 0 -> 562 bytes
 ...hicolor_apps_22x22_mate-disk-usage-analyzer.png |   Bin 0 -> 853 bytes
 ...hicolor_apps_24x24_mate-disk-usage-analyzer.png |   Bin 0 -> 933 bytes
 ...hicolor_apps_32x32_mate-disk-usage-analyzer.png |   Bin 0 -> 1333 bytes
 ...hicolor_apps_48x48_mate-disk-usage-analyzer.png |   Bin 0 -> 2275 bytes
 ...olor_apps_scalable_mate-disk-usage-analyzer.svg |  1292 ++
 baobab/src/Makefile.am                             |    81 +
 baobab/src/baobab-cell-renderer-progress.c         |   254 +
 baobab/src/baobab-cell-renderer-progress.h         |    56 +
 baobab/src/baobab-chart.c                          |  1900 ++
 baobab/src/baobab-chart.h                          |   157 +
 baobab/src/baobab-prefs.c                          |   326 +
 baobab/src/baobab-prefs.h                          |    25 +
 baobab/src/baobab-remote-connect-dialog.c          |   742 +
 baobab/src/baobab-remote-connect-dialog.h          |    53 +
 baobab/src/baobab-ringschart.c                     |   666 +
 baobab/src/baobab-ringschart.h                     |    70 +
 baobab/src/baobab-scan.c                           |   380 +
 baobab/src/baobab-scan.h                           |    27 +
 baobab/src/baobab-treemap.c                        |   334 +
 baobab/src/baobab-treemap.h                        |    62 +
 baobab/src/baobab-treeview.c                       |   335 +
 baobab/src/baobab-treeview.h                       |    44 +
 baobab/src/baobab-utils.c                          |   533 +
 baobab/src/baobab-utils.h                          |    43 +
 baobab/src/baobab.c                                |  1329 ++
 baobab/src/baobab.h                                |   125 +
 baobab/src/callbacks.c                             |   338 +
 baobab/src/callbacks.h                             |    58 +
 configure.ac                                       |   469 +
 git.mk                                             |   400 +
 gsearchtool/AUTHORS                                |     2 +
 gsearchtool/Makefile.am                            |    18 +
 gsearchtool/data/Makefile.am                       |    64 +
 gsearchtool/data/mate-search-tool.1                |   110 +
 gsearchtool/data/mate-search-tool.appdata.xml.in   |    33 +
 gsearchtool/data/mate-search-tool.desktop.in       |    17 +
 .../data/org.mate.search-tool.gschema.xml.in       |   117 +
 gsearchtool/data/thumbnail_frame.png               |   Bin 0 -> 908 bytes
 .../help/C/figures/mate-search-tool_window.png     |   Bin 0 -> 19067 bytes
 gsearchtool/help/C/index.docbook                   |   558 +
 gsearchtool/help/C/legal.xml                       |    76 +
 gsearchtool/help/Makefile.am                       |    33 +
 gsearchtool/help/af/af.po                          |   971 +
 gsearchtool/help/am/am.po                          |   969 +
 gsearchtool/help/ar/ar.po                          |   983 +
 gsearchtool/help/as/as.po                          |   968 +
 gsearchtool/help/ast/ast.po                        |   970 +
 gsearchtool/help/az/az.po                          |   972 +
 gsearchtool/help/be/be.po                          |   971 +
 gsearchtool/help/bg/bg.po                          |   977 +
 gsearchtool/help/bn/bn.po                          |   973 +
 gsearchtool/help/bn_IN/bn_IN.po                    |   971 +
 gsearchtool/help/br/br.po                          |   969 +
 gsearchtool/help/bs/bs.po                          |   969 +
 gsearchtool/help/ca/ca.po                          |  1184 ++
 .../help/ca/figures/mate-search-tool_window.png    |   Bin 0 -> 21477 bytes
 gsearchtool/help/ca@valencia/ca@valencia.po        |  1016 +
 gsearchtool/help/crh/crh.po                        |   970 +
 gsearchtool/help/cs/cs.po                          |  1006 +
 .../help/cs/figures/mate-search-tool_window.png    |   Bin 0 -> 23802 bytes
 gsearchtool/help/cy/cy.po                          |   971 +
 gsearchtool/help/da/da.po                          |  1174 ++
 gsearchtool/help/de/de.po                          |  1037 +
 .../help/de/figures/mate-search-tool_window.png    |   Bin 0 -> 23984 bytes
 gsearchtool/help/dz/dz.po                          |   971 +
 gsearchtool/help/el/el.po                          |  1013 +
 .../help/el/figures/mate-search-tool_window.png    |   Bin 0 -> 22819 bytes
 gsearchtool/help/en_AU/en_AU.po                    |   968 +
 gsearchtool/help/en_CA/en_CA.po                    |   968 +
 gsearchtool/help/en_GB/en_GB.po                    |  1171 ++
 gsearchtool/help/eo/eo.po                          |   993 +
 gsearchtool/help/es/es.po                          |  1035 +
 .../help/es/figures/mate-search-tool_window.png    |   Bin 0 -> 24824 bytes
 gsearchtool/help/es_AR/es_AR.po                    |   973 +
 gsearchtool/help/es_CL/es_CL.po                    |   969 +
 gsearchtool/help/es_CO/es_CO.po                    |   971 +
 gsearchtool/help/et/et.po                          |   974 +
 gsearchtool/help/eu/eu.po                          |  1022 +
 .../help/eu/figures/mate-search-tool_window.png    |   Bin 0 -> 22069 bytes
 gsearchtool/help/fa/fa.po                          |   969 +
 gsearchtool/help/fi/fi.po                          |   979 +
 .../help/fi/figures/mate-search-tool_window.png    |   Bin 0 -> 13366 bytes
 gsearchtool/help/fil/fil.po                        |  1001 +
 .../help/fr/figures/mate-search-tool_window.png    |   Bin 0 -> 22194 bytes
 gsearchtool/help/fr/fr.po                          |  1220 ++
 gsearchtool/help/fr_CA/fr_CA.po                    |   967 +
 gsearchtool/help/fur/fur.po                        |   983 +
 gsearchtool/help/fy/fy.po                          |   971 +
 gsearchtool/help/ga/ga.po                          |   971 +
 gsearchtool/help/gl/gl.po                          |  1049 +
 gsearchtool/help/gu/gu.po                          |   969 +
 gsearchtool/help/ha/ha.po                          |   968 +
 gsearchtool/help/he/he.po                          |   970 +
 gsearchtool/help/hi/hi.po                          |   974 +
 gsearchtool/help/hr/hr.po                          |  1013 +
 gsearchtool/help/hu/hu.po                          |  1022 +
 gsearchtool/help/hy/hy.po                          |   970 +
 gsearchtool/help/id/id.po                          |  1038 +
 gsearchtool/help/ie/ie.po                          |   968 +
 gsearchtool/help/ig/ig.po                          |   968 +
 gsearchtool/help/is/is.po                          |   972 +
 .../help/it/figures/mate-search-tool_window.png    |   Bin 0 -> 14731 bytes
 gsearchtool/help/it/it.po                          |  1192 ++
 gsearchtool/help/ja/ja.po                          |  1101 ++
 gsearchtool/help/ka/ka.po                          |   968 +
 gsearchtool/help/kab/kab.po                        |   971 +
 gsearchtool/help/kk/kk.po                          |   969 +
 gsearchtool/help/kn/kn.po                          |   970 +
 .../help/ko/figures/mate-search-tool_window.png    |   Bin 0 -> 14731 bytes
 gsearchtool/help/ko/ko.po                          |  1029 +
 gsearchtool/help/ku/ku.po                          |   968 +
 gsearchtool/help/ku_IQ/ku_IQ.po                    |   968 +
 gsearchtool/help/ky/ky.po                          |   968 +
 gsearchtool/help/la/la.po                          |   969 +
 gsearchtool/help/lt/lt.po                          |  1026 +
 gsearchtool/help/lv/lv.po                          |   970 +
 gsearchtool/help/mai/mai.po                        |   968 +
 gsearchtool/help/mate-search-tool.omf.in           |     9 +
 gsearchtool/help/mg/mg.po                          |   968 +
 gsearchtool/help/mk/mk.po                          |   969 +
 gsearchtool/help/ml/ml.po                          |   972 +
 gsearchtool/help/mn/mn.po                          |   970 +
 gsearchtool/help/mr/mr.po                          |   969 +
 gsearchtool/help/ms/ms.po                          |  1175 ++
 gsearchtool/help/nan/nan.po                        |   967 +
 gsearchtool/help/nb/nb.po                          |   983 +
 gsearchtool/help/nds/nds.po                        |   971 +
 gsearchtool/help/ne/ne.po                          |   971 +
 gsearchtool/help/nl/nl.po                          |  1033 +
 gsearchtool/help/nn/nn.po                          |   972 +
 gsearchtool/help/nso/nso.po                        |   970 +
 gsearchtool/help/oc/oc.po                          |  1035 +
 gsearchtool/help/or/or.po                          |   968 +
 gsearchtool/help/pa/pa.po                          |  1001 +
 gsearchtool/help/pl/pl.po                          |  1162 ++
 gsearchtool/help/ps/ps.po                          |   970 +
 gsearchtool/help/pt/pt.po                          |  1033 +
 gsearchtool/help/pt_BR/pt_BR.po                    |  1048 +
 gsearchtool/help/ro/ro.po                          |   969 +
 gsearchtool/help/ru/ru.po                          |  1214 ++
 gsearchtool/help/si/si.po                          |   968 +
 gsearchtool/help/sk/sk.po                          |  1013 +
 gsearchtool/help/sl/sl.po                          |   972 +
 gsearchtool/help/sq/sq.po                          |   978 +
 gsearchtool/help/sr/sr.po                          |  1171 ++
 gsearchtool/help/sr@latin/sr@latin.po              |   972 +
 .../help/sv/figures/mate-search-tool_window.png    |   Bin 0 -> 23663 bytes
 gsearchtool/help/sv/sv.po                          |  1176 ++
 gsearchtool/help/ta/ta.po                          |   971 +
 gsearchtool/help/te/te.po                          |   969 +
 gsearchtool/help/th/th.po                          |  1000 +
 gsearchtool/help/tr/tr.po                          |  1026 +
 gsearchtool/help/tzm/tzm.po                        |   969 +
 gsearchtool/help/ug/ug.po                          |   977 +
 .../help/uk/figures/mate-search-tool_window.png    |   Bin 0 -> 15630 bytes
 gsearchtool/help/uk/uk.po                          |  1175 ++
 gsearchtool/help/ur/ur.po                          |   974 +
 gsearchtool/help/uz/uz.po                          |   969 +
 gsearchtool/help/vi/vi.po                          |   969 +
 gsearchtool/help/wa/wa.po                          |   968 +
 gsearchtool/help/xh/xh.po                          |   969 +
 gsearchtool/help/yo/yo.po                          |   968 +
 gsearchtool/help/zh-Hans/zh-Hans.po                |   969 +
 gsearchtool/help/zh_CN/zh_CN.po                    |   996 +
 gsearchtool/help/zh_HK/zh_HK.po                    |   971 +
 gsearchtool/help/zh_TW/zh_TW.po                    |   979 +
 gsearchtool/help/zu/zu.po                          |   970 +
 gsearchtool/libmateui-deprecated/Makefile.am       |    31 +
 .../libmateui-deprecated/gsearchtool-entry.c       |   647 +
 .../libmateui-deprecated/gsearchtool-entry.h       |    72 +
 gsearchtool/mate-submodules                        |     1 +
 gsearchtool/src/Makefile.am                        |    55 +
 gsearchtool/src/gsearchtool-callbacks.c            |  2054 ++
 gsearchtool/src/gsearchtool-callbacks.h            |   180 +
 gsearchtool/src/gsearchtool-support.c              |  1430 ++
 gsearchtool/src/gsearchtool-support.h              |   108 +
 gsearchtool/src/gsearchtool.c                      |  3080 +++
 gsearchtool/src/gsearchtool.h                      |   240 +
 logview/Makefile.am                                |    18 +
 logview/TODO                                       |     4 +
 logview/data/Makefile.am                           |    49 +
 logview/data/icons/Makefile.am                     |   127 +
 .../icons/hicolor_apps_16x16_mate-system-log.png   |   Bin 0 -> 713 bytes
 .../icons/hicolor_apps_22x22_mate-system-log.png   |   Bin 0 -> 1335 bytes
 .../icons/hicolor_apps_24x24_mate-system-log.png   |   Bin 0 -> 1358 bytes
 .../icons/hicolor_apps_256x256_mate-system-log.png |   Bin 0 -> 59882 bytes
 .../icons/hicolor_apps_32x32_mate-system-log.png   |   Bin 0 -> 1910 bytes
 .../icons/hicolor_apps_48x48_mate-system-log.png   |   Bin 0 -> 3996 bytes
 ...olor_apps_scalable_mate-system-log-symbolic.svg |    23 +
 logview/data/icons/logview.svg                     | 19237 +++++++++++++++++++
 logview/data/logview-filter.ui                     |   323 +
 logview/data/logview-toolbar.xml                   |   291 +
 logview/data/mate-system-log.1                     |    37 +
 logview/data/mate-system-log.desktop.in.in         |    18 +
 logview/data/org.mate.system-log.gresource.xml     |    23 +
 logview/data/org.mate.system-log.gschema.xml.in    |    34 +
 logview/help/C/figures/syslog_window.png           |   Bin 0 -> 198892 bytes
 logview/help/C/index.docbook                       |   387 +
 logview/help/C/legal.xml                           |    76 +
 logview/help/Makefile.am                           |    33 +
 logview/help/af/af.po                              |   543 +
 logview/help/am/am.po                              |   540 +
 logview/help/ar/ar.po                              |   554 +
 logview/help/as/as.po                              |   540 +
 logview/help/ast/ast.po                            |   541 +
 logview/help/az/az.po                              |   544 +
 logview/help/be/be.po                              |   543 +
 logview/help/bg/bg.po                              |   549 +
 logview/help/bn/bn.po                              |   545 +
 logview/help/bn_IN/bn_IN.po                        |   543 +
 logview/help/br/br.po                              |   541 +
 logview/help/bs/bs.po                              |   541 +
 logview/help/ca/ca.po                              |   708 +
 logview/help/ca/figures/syslog_window.png          |   Bin 0 -> 182999 bytes
 logview/help/ca@valencia/ca@valencia.po            |   588 +
 logview/help/crh/crh.po                            |   542 +
 logview/help/cs/cs.po                              |   648 +
 logview/help/cs/figures/syslog_window.png          |   Bin 0 -> 163710 bytes
 logview/help/cy/cy.po                              |   543 +
 logview/help/da/da.po                              |   690 +
 logview/help/de/de.po                              |   606 +
 logview/help/de/figures/syslog_window.png          |   Bin 0 -> 172272 bytes
 logview/help/dz/dz.po                              |   543 +
 logview/help/el/el.po                              |   584 +
 logview/help/en_AU/en_AU.po                        |   540 +
 logview/help/en_CA/en_CA.po                        |   540 +
 logview/help/en_GB/en_GB.po                        |   688 +
 logview/help/eo/eo.po                              |   565 +
 logview/help/es/es.po                              |   597 +
 logview/help/es/figures/syslog_window.png          |   Bin 0 -> 77181 bytes
 logview/help/es_AR/es_AR.po                        |   544 +
 logview/help/es_CL/es_CL.po                        |   541 +
 logview/help/es_CO/es_CO.po                        |   542 +
 logview/help/es_CR/es_CR.po                        |   542 +
 logview/help/es_DO/es_DO.po                        |   542 +
 logview/help/es_EC/es_EC.po                        |   542 +
 logview/help/es_MX/es_MX.po                        |   548 +
 logview/help/es_NI/es_NI.po                        |   542 +
 logview/help/es_PA/es_PA.po                        |   542 +
 logview/help/es_PE/es_PE.po                        |   542 +
 logview/help/es_PR/es_PR.po                        |   542 +
 logview/help/es_SV/es_SV.po                        |   542 +
 logview/help/es_UY/es_UY.po                        |   542 +
 logview/help/es_VE/es_VE.po                        |   542 +
 logview/help/et/et.po                              |   546 +
 logview/help/eu/eu.po                              |   577 +
 logview/help/eu/figures/syslog_window.png          |   Bin 0 -> 71265 bytes
 logview/help/fa/fa.po                              |   541 +
 logview/help/fi/fi.po                              |   548 +
 logview/help/fi/figures/syslog_window.png          |   Bin 0 -> 117444 bytes
 logview/help/fil/fil.po                            |   570 +
 logview/help/fr/figures/syslog_window.png          |   Bin 0 -> 121127 bytes
 logview/help/fr/fr.po                              |   671 +
 logview/help/fr_CA/fr_CA.po                        |   539 +
 logview/help/fur/fur.po                            |   555 +
 logview/help/fy/fy.po                              |   543 +
 logview/help/ga/ga.po                              |   543 +
 logview/help/gl/gl.po                              |   705 +
 logview/help/gu/gu.po                              |   541 +
 logview/help/ha/ha.po                              |   540 +
 logview/help/he/he.po                              |   541 +
 logview/help/hi/hi.po                              |   546 +
 logview/help/hr/hr.po                              |   575 +
 logview/help/hu/hu.po                              |   593 +
 logview/help/hy/hy.po                              |   542 +
 logview/help/ia/ia.po                              |   540 +
 logview/help/id/id.po                              |   700 +
 logview/help/ie/ie.po                              |   540 +
 logview/help/ig/ig.po                              |   540 +
 logview/help/is/is.po                              |   544 +
 logview/help/it/figures/syslog_window.png          |   Bin 0 -> 61928 bytes
 logview/help/it/it.po                              |   702 +
 logview/help/ja/ja.po                              |   644 +
 logview/help/ka/ka.po                              |   540 +
 logview/help/kab/kab.po                            |   542 +
 logview/help/kk/kk.po                              |   541 +
 logview/help/kn/kn.po                              |   542 +
 logview/help/ko/figures/syslog_window.png          |   Bin 0 -> 34365 bytes
 logview/help/ko/ko.po                              |   601 +
 logview/help/ku/ku.po                              |   540 +
 logview/help/ku_IQ/ku_IQ.po                        |   540 +
 logview/help/ky/ky.po                              |   540 +
 logview/help/la/la.po                              |   541 +
 logview/help/lt/lt.po                              |   699 +
 logview/help/lv/lv.po                              |   542 +
 logview/help/mai/mai.po                            |   540 +
 logview/help/mate-system-log.omf.in                |     9 +
 logview/help/mg/mg.po                              |   540 +
 logview/help/mk/mk.po                              |   541 +
 logview/help/ml/ml.po                              |   542 +
 logview/help/mn/mn.po                              |   542 +
 logview/help/mr/mr.po                              |   541 +
 logview/help/ms/ms.po                              |   692 +
 logview/help/nan/nan.po                            |   540 +
 logview/help/nb/nb.po                              |   554 +
 logview/help/nds/nds.po                            |   543 +
 logview/help/ne/ne.po                              |   543 +
 logview/help/nl/nl.po                              |   600 +
 logview/help/nn/nn.po                              |   544 +
 logview/help/nso/nso.po                            |   542 +
 logview/help/oc/oc.po                              |   619 +
 logview/help/or/or.po                              |   540 +
 logview/help/pa/pa.po                              |   573 +
 logview/help/pl/pl.po                              |   594 +
 logview/help/ps/ps.po                              |   542 +
 logview/help/pt/pt.po                              |   606 +
 logview/help/pt_BR/pt_BR.po                        |   611 +
 logview/help/ro/ro.po                              |   541 +
 logview/help/ru/ru.po                              |   733 +
 logview/help/si/si.po                              |   540 +
 logview/help/sk/sk.po                              |   580 +
 logview/help/sl/sl.po                              |   543 +
 logview/help/sq/sq.po                              |   550 +
 logview/help/sr/sr.po                              |   694 +
 logview/help/sr@latin/sr@latin.po                  |   544 +
 logview/help/sv/figures/syslog_window.png          |   Bin 0 -> 59929 bytes
 logview/help/sv/sv.po                              |   700 +
 logview/help/ta/ta.po                              |   543 +
 logview/help/te/te.po                              |   541 +
 logview/help/th/th.po                              |   572 +
 logview/help/tr/tr.po                              |   595 +
 logview/help/tzm/tzm.po                            |   539 +
 logview/help/ug/ug.po                              |   549 +
 logview/help/uk/figures/syslog_window.png          |   Bin 0 -> 69988 bytes
 logview/help/uk/uk.po                              |   668 +
 logview/help/ur/ur.po                              |   546 +
 logview/help/uz/uz.po                              |   541 +
 logview/help/vi/vi.po                              |   541 +
 logview/help/wa/wa.po                              |   540 +
 logview/help/xh/xh.po                              |   540 +
 logview/help/yo/yo.po                              |   540 +
 logview/help/zh-Hans/zh-Hans.po                    |   541 +
 logview/help/zh_CN/zh_CN.po                        |   564 +
 logview/help/zh_HK/zh_HK.po                        |   543 +
 logview/help/zh_TW/zh_TW.po                        |   552 +
 logview/help/zu/zu.po                              |   542 +
 logview/src/Makefile.am                            |    94 +
 logview/src/logview-about.h                        |    66 +
 logview/src/logview-app.c                          |   412 +
 logview/src/logview-app.h                          |    71 +
 logview/src/logview-filter-manager.c               |   532 +
 logview/src/logview-filter-manager.h               |    55 +
 logview/src/logview-filter.c                       |   198 +
 logview/src/logview-filter.h                       |    60 +
 logview/src/logview-findbar.c                      |   348 +
 logview/src/logview-findbar.h                      |    72 +
 logview/src/logview-log.c                          |   927 +
 logview/src/logview-log.h                          |   109 +
 logview/src/logview-loglist.c                      |   495 +
 logview/src/logview-loglist.h                      |    68 +
 logview/src/logview-main.c                         |   127 +
 logview/src/logview-manager.c                      |   423 +
 logview/src/logview-manager.h                      |    89 +
 logview/src/logview-marshal.list                   |     1 +
 logview/src/logview-prefs.c                        |   540 +
 logview/src/logview-prefs.h                        |    89 +
 logview/src/logview-utils.c                        |   279 +
 logview/src/logview-utils.h                        |    40 +
 logview/src/logview-window.c                       |  1589 ++
 logview/src/logview-window.h                       |    56 +
 logview/src/tests/Makefile.am                      |    26 +
 logview/src/tests/test-reader.c                    |   115 +
 makepot                                            |    23 +
 mate-dictionary.pot                                |   604 +
 mate-dictionary/AUTHORS                            |    11 +
 mate-dictionary/Makefile.am                        |    20 +
 mate-dictionary/README.md                          |    17 +
 mate-dictionary/TODO                               |    39 +
 mate-dictionary/data/Makefile.am                   |   137 +
 mate-dictionary/data/default.desktop.in            |     6 +
 mate-dictionary/data/dictionary-applet-menu.xml    |     9 +
 .../data/mate-dictionary-preferences.ui            |   241 +
 mate-dictionary/data/mate-dictionary-source.ui     |   215 +
 mate-dictionary/data/mate-dictionary-ui.xml        |   388 +
 mate-dictionary/data/mate-dictionary.1             |    66 +
 .../data/mate-dictionary.appdata.xml.in            |    32 +
 mate-dictionary/data/mate-dictionary.desktop.in.in |    18 +
 ...ictionaryApplet.mate-panel-applet.desktop.in.in |    13 +
 .../data/org.mate.dictionary.gschema.xml.in        |    25 +
 ...panel.applet.DictionaryAppletFactory.service.in |     3 +
 mate-dictionary/data/thai.desktop.in               |     6 +
 mate-dictionary/docs/Makefile.am                   |    20 +
 mate-dictionary/docs/reference/Makefile.am         |    18 +
 mate-dictionary/docs/reference/gdict/Makefile.am   |    94 +
 .../docs/reference/gdict/gdict-docs.sgml           |   159 +
 .../docs/reference/gdict/gdict-overrides.txt       |     0
 .../docs/reference/gdict/gdict-sections.txt        |   336 +
 mate-dictionary/docs/reference/gdict/gdict.types   |     9 +
 .../docs/reference/gdict/version.xml.in            |     1 +
 mate-dictionary/docs/source-configuration.txt      |    65 +
 .../help/C/figures/mate-dictionary-add-source.png  |   Bin 0 -> 21202 bytes
 .../C/figures/mate-dictionary-applet-window.png    |   Bin 0 -> 16287 bytes
 .../help/C/figures/mate-dictionary-applet.png      |   Bin 0 -> 1294 bytes
 .../help/C/figures/mate-dictionary-application.png |   Bin 0 -> 7560 bytes
 .../help/C/figures/mate-dictionary-find.png        |   Bin 0 -> 34985 bytes
 .../help/C/figures/mate-dictionary-lookup.png      |   Bin 0 -> 30889 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 13078 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 18529 bytes
 mate-dictionary/help/C/index.docbook               |   472 +
 mate-dictionary/help/C/legal.xml                   |    76 +
 mate-dictionary/help/Makefile.am                   |    41 +
 mate-dictionary/help/af/af.po                      |   753 +
 mate-dictionary/help/am/am.po                      |   750 +
 mate-dictionary/help/an/an.po                      |   763 +
 mate-dictionary/help/ar/ar.po                      |   765 +
 mate-dictionary/help/as/as.po                      |   750 +
 mate-dictionary/help/ast/ast.po                    |   751 +
 mate-dictionary/help/az/az.po                      |   754 +
 mate-dictionary/help/be/be.po                      |   753 +
 mate-dictionary/help/bg/bg.po                      |   760 +
 mate-dictionary/help/bn/bn.po                      |   755 +
 mate-dictionary/help/bn_IN/bn_IN.po                |   754 +
 mate-dictionary/help/br/br.po                      |   751 +
 mate-dictionary/help/bs/bs.po                      |   751 +
 mate-dictionary/help/ca/ca.po                      |   924 +
 .../help/ca/figures/mate-dictionary-add-source.png |   Bin 0 -> 25504 bytes
 .../ca/figures/mate-dictionary-applet-window.png   |   Bin 0 -> 38908 bytes
 .../help/ca/figures/mate-dictionary-applet.png     |   Bin 0 -> 1311 bytes
 .../ca/figures/mate-dictionary-application.png     |   Bin 0 -> 10343 bytes
 .../help/ca/figures/mate-dictionary-find.png       |   Bin 0 -> 41612 bytes
 .../help/ca/figures/mate-dictionary-lookup.png     |   Bin 0 -> 42049 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 15021 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 25021 bytes
 mate-dictionary/help/ca@valencia/ca@valencia.po    |   799 +
 mate-dictionary/help/crh/crh.po                    |   752 +
 mate-dictionary/help/cs/cs.po                      |   784 +
 .../help/cs/figures/mate-dictionary-add-source.png |   Bin 0 -> 20901 bytes
 .../cs/figures/mate-dictionary-applet-window.png   |   Bin 0 -> 18769 bytes
 .../help/cs/figures/mate-dictionary-applet.png     |   Bin 0 -> 1537 bytes
 .../cs/figures/mate-dictionary-application.png     |   Bin 0 -> 10052 bytes
 .../help/cs/figures/mate-dictionary-find.png       |   Bin 0 -> 49147 bytes
 .../help/cs/figures/mate-dictionary-lookup.png     |   Bin 0 -> 38183 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 17278 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 25837 bytes
 mate-dictionary/help/cy/cy.po                      |   753 +
 mate-dictionary/help/da/da.po                      |   911 +
 mate-dictionary/help/de/de.po                      |   848 +
 .../help/de/figures/mate-dictionary-add-source.png |   Bin 0 -> 21727 bytes
 .../de/figures/mate-dictionary-applet-window.png   |   Bin 0 -> 17402 bytes
 .../de/figures/mate-dictionary-application.png     |   Bin 0 -> 13159 bytes
 .../help/de/figures/mate-dictionary-find.png       |   Bin 0 -> 38669 bytes
 .../help/de/figures/mate-dictionary-lookup.png     |   Bin 0 -> 39386 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 13715 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 20471 bytes
 mate-dictionary/help/dz/dz.po                      |   753 +
 mate-dictionary/help/el/el.po                      |   794 +
 .../el/figures/mate-dictionary-application.png     |   Bin 0 -> 9973 bytes
 .../help/el/figures/mate-dictionary-find.png       |   Bin 0 -> 33757 bytes
 .../help/el/figures/mate-dictionary-lookup.png     |   Bin 0 -> 30493 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 15369 bytes
 mate-dictionary/help/en_AU/en_AU.po                |   750 +
 mate-dictionary/help/en_CA/en_CA.po                |   750 +
 mate-dictionary/help/en_GB/en_GB.po                |   913 +
 mate-dictionary/help/eo/eo.po                      |   776 +
 mate-dictionary/help/es/es.po                      |   820 +
 .../help/es/figures/mate-dictionary-add-source.png |   Bin 0 -> 25904 bytes
 .../es/figures/mate-dictionary-applet-window.png   |   Bin 0 -> 26946 bytes
 .../es/figures/mate-dictionary-application.png     |   Bin 0 -> 8654 bytes
 .../help/es/figures/mate-dictionary-find.png       |   Bin 0 -> 41948 bytes
 .../help/es/figures/mate-dictionary-lookup.png     |   Bin 0 -> 43585 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 15875 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 26438 bytes
 mate-dictionary/help/es_AR/es_AR.po                |   755 +
 mate-dictionary/help/es_CL/es_CL.po                |   752 +
 mate-dictionary/help/es_CO/es_CO.po                |   752 +
 mate-dictionary/help/es_CR/es_CR.po                |   762 +
 mate-dictionary/help/es_DO/es_DO.po                |   762 +
 mate-dictionary/help/es_EC/es_EC.po                |   762 +
 mate-dictionary/help/es_MX/es_MX.po                |   759 +
 mate-dictionary/help/es_NI/es_NI.po                |   762 +
 mate-dictionary/help/es_PA/es_PA.po                |   762 +
 mate-dictionary/help/es_PE/es_PE.po                |   762 +
 mate-dictionary/help/es_PR/es_PR.po                |   753 +
 mate-dictionary/help/es_SV/es_SV.po                |   762 +
 mate-dictionary/help/es_UY/es_UY.po                |   762 +
 mate-dictionary/help/es_VE/es_VE.po                |   762 +
 mate-dictionary/help/et/et.po                      |   756 +
 mate-dictionary/help/eu/eu.po                      |   787 +
 .../help/eu/figures/mate-dictionary-add-source.png |   Bin 0 -> 21646 bytes
 .../eu/figures/mate-dictionary-applet-window.png   |   Bin 0 -> 20340 bytes
 .../help/eu/figures/mate-dictionary-applet.png     |   Bin 0 -> 1140 bytes
 .../eu/figures/mate-dictionary-application.png     |   Bin 0 -> 7750 bytes
 .../help/eu/figures/mate-dictionary-find.png       |   Bin 0 -> 27646 bytes
 .../help/eu/figures/mate-dictionary-lookup.png     |   Bin 0 -> 26436 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 14667 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 21701 bytes
 mate-dictionary/help/fa/fa.po                      |   752 +
 mate-dictionary/help/fi/fi.po                      |   759 +
 .../help/fi/figures/mate-dictionary-add-source.png |   Bin 0 -> 20407 bytes
 .../fi/figures/mate-dictionary-applet-window.png   |   Bin 0 -> 19877 bytes
 .../help/fi/figures/mate-dictionary-applet.png     |   Bin 0 -> 1041 bytes
 .../fi/figures/mate-dictionary-application.png     |   Bin 0 -> 8976 bytes
 .../help/fi/figures/mate-dictionary-find.png       |   Bin 0 -> 40335 bytes
 .../help/fi/figures/mate-dictionary-lookup.png     |   Bin 0 -> 38755 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 14169 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 21788 bytes
 mate-dictionary/help/fil/fil.po                    |   781 +
 .../help/fr/figures/mate-dictionary-add-source.png |   Bin 0 -> 20823 bytes
 .../fr/figures/mate-dictionary-applet-window.png   |   Bin 0 -> 14783 bytes
 .../help/fr/figures/mate-dictionary-applet.png     |   Bin 0 -> 1252 bytes
 .../fr/figures/mate-dictionary-application.png     |   Bin 0 -> 8771 bytes
 .../help/fr/figures/mate-dictionary-find.png       |   Bin 0 -> 39151 bytes
 .../help/fr/figures/mate-dictionary-lookup.png     |   Bin 0 -> 32013 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 14870 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 23961 bytes
 mate-dictionary/help/fr/fr.po                      |   937 +
 mate-dictionary/help/fr_CA/fr_CA.po                |   750 +
 mate-dictionary/help/frp/frp.po                    |   760 +
 mate-dictionary/help/fur/fur.po                    |   765 +
 mate-dictionary/help/fy/fy.po                      |   753 +
 mate-dictionary/help/ga/ga.po                      |   753 +
 mate-dictionary/help/gl/gl.po                      |   814 +
 mate-dictionary/help/gu/gu.po                      |   751 +
 mate-dictionary/help/ha/ha.po                      |   750 +
 mate-dictionary/help/he/he.po                      |   752 +
 mate-dictionary/help/hi/hi.po                      |   756 +
 mate-dictionary/help/hr/hr.po                      |   794 +
 mate-dictionary/help/hu/hu.po                      |   865 +
 mate-dictionary/help/hy/hy.po                      |   752 +
 mate-dictionary/help/ia/ia.po                      |   751 +
 mate-dictionary/help/id/id.po                      |   921 +
 mate-dictionary/help/ie/ie.po                      |   750 +
 mate-dictionary/help/ig/ig.po                      |   750 +
 mate-dictionary/help/is/is.po                      |   754 +
 .../help/it/figures/mate-dictionary-add-source.png |   Bin 0 -> 22840 bytes
 .../it/figures/mate-dictionary-application.png     |   Bin 0 -> 8132 bytes
 .../help/it/figures/mate-dictionary-find.png       |   Bin 0 -> 37576 bytes
 .../help/it/figures/mate-dictionary-lookup.png     |   Bin 0 -> 35456 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 14953 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 23054 bytes
 mate-dictionary/help/it/it.po                      |   926 +
 mate-dictionary/help/ja/ja.po                      |   863 +
 mate-dictionary/help/jv/jv.po                      |   760 +
 mate-dictionary/help/ka/ka.po                      |   750 +
 mate-dictionary/help/kab/kab.po                    |   752 +
 mate-dictionary/help/kk/kk.po                      |   751 +
 mate-dictionary/help/km/km.po                      |   760 +
 mate-dictionary/help/kn/kn.po                      |   753 +
 mate-dictionary/help/ko/ko.po                      |   824 +
 mate-dictionary/help/ku/ku.po                      |   750 +
 mate-dictionary/help/ku_IQ/ku_IQ.po                |   750 +
 mate-dictionary/help/ky/ky.po                      |   750 +
 mate-dictionary/help/la/la.po                      |   752 +
 mate-dictionary/help/lt/lt.po                      |   912 +
 mate-dictionary/help/lv/lv.po                      |   752 +
 mate-dictionary/help/mai/mai.po                    |   750 +
 mate-dictionary/help/mate-dictionary.omf.in        |     9 +
 mate-dictionary/help/mg/mg.po                      |   750 +
 mate-dictionary/help/mi/mi.po                      |   760 +
 mate-dictionary/help/mk/mk.po                      |   751 +
 mate-dictionary/help/ml/ml.po                      |   752 +
 mate-dictionary/help/mn/mn.po                      |   752 +
 mate-dictionary/help/mr/mr.po                      |   751 +
 mate-dictionary/help/ms/ms.po                      |   904 +
 mate-dictionary/help/nb/nb.po                      |   765 +
 mate-dictionary/help/nds/nds.po                    |   753 +
 mate-dictionary/help/ne/ne.po                      |   754 +
 mate-dictionary/help/nl/nl.po                      |   811 +
 mate-dictionary/help/nn/nn.po                      |   754 +
 mate-dictionary/help/nso/nso.po                    |   762 +
 mate-dictionary/help/oc/oc.po                      |   825 +
 mate-dictionary/help/or/or.po                      |   750 +
 mate-dictionary/help/pa/pa.po                      |   783 +
 mate-dictionary/help/pl/pl.po                      |   828 +
 mate-dictionary/help/ps/ps.po                      |   752 +
 mate-dictionary/help/pt/pt.po                      |   929 +
 mate-dictionary/help/pt_BR/pt_BR.po                |   840 +
 mate-dictionary/help/ro/ro.po                      |   751 +
 mate-dictionary/help/ru/ru.po                      |   950 +
 mate-dictionary/help/si/si.po                      |   750 +
 mate-dictionary/help/sk/sk.po                      |   797 +
 mate-dictionary/help/sl/sl.po                      |   754 +
 mate-dictionary/help/sq/sq.po                      |   760 +
 mate-dictionary/help/sr/sr.po                      |   908 +
 mate-dictionary/help/sr@latin/sr@latin.po          |   754 +
 .../help/sv/figures/mate-dictionary-add-source.png |   Bin 0 -> 20649 bytes
 .../sv/figures/mate-dictionary-application.png     |   Bin 0 -> 9349 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 14843 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 21033 bytes
 mate-dictionary/help/sv/sv.po                      |   918 +
 mate-dictionary/help/ta/ta.po                      |   754 +
 mate-dictionary/help/te/te.po                      |   751 +
 mate-dictionary/help/th/th.po                      |   782 +
 mate-dictionary/help/tk/tk.po                      |   760 +
 mate-dictionary/help/tr/tr.po                      |   827 +
 mate-dictionary/help/ug/ug.po                      |   759 +
 .../help/uk/figures/mate-dictionary-add-source.png |   Bin 0 -> 19621 bytes
 .../uk/figures/mate-dictionary-applet-window.png   |   Bin 0 -> 29424 bytes
 .../help/uk/figures/mate-dictionary-applet.png     |   Bin 0 -> 1307 bytes
 .../uk/figures/mate-dictionary-application.png     |   Bin 0 -> 7948 bytes
 .../help/uk/figures/mate-dictionary-find.png       |   Bin 0 -> 29191 bytes
 .../help/uk/figures/mate-dictionary-lookup.png     |   Bin 0 -> 28107 bytes
 .../figures/mate-dictionary-preferences-print.png  |   Bin 0 -> 13947 bytes
 .../figures/mate-dictionary-preferences-source.png |   Bin 0 -> 21958 bytes
 mate-dictionary/help/uk/uk.po                      |   828 +
 mate-dictionary/help/ur/ur.po                      |   756 +
 mate-dictionary/help/uz/uz.po                      |   751 +
 mate-dictionary/help/vi/vi.po                      |   752 +
 mate-dictionary/help/wa/wa.po                      |   750 +
 mate-dictionary/help/xh/xh.po                      |   750 +
 mate-dictionary/help/yo/yo.po                      |   750 +
 mate-dictionary/help/zh-Hans/zh-Hans.po            |   751 +
 mate-dictionary/help/zh_CN/zh_CN.po                |   776 +
 mate-dictionary/help/zh_HK/zh_HK.po                |   754 +
 mate-dictionary/help/zh_TW/zh_TW.po                |   761 +
 mate-dictionary/help/zu/zu.po                      |   762 +
 mate-dictionary/libgdict/Makefile.am               |   145 +
 mate-dictionary/libgdict/gdict-client-context.c    |  2153 +++
 mate-dictionary/libgdict/gdict-client-context.h    |    98 +
 mate-dictionary/libgdict/gdict-context-private.h   |   107 +
 mate-dictionary/libgdict/gdict-context.c           |   887 +
 mate-dictionary/libgdict/gdict-context.h           |   204 +
 mate-dictionary/libgdict/gdict-database-chooser.c  |  1140 ++
 mate-dictionary/libgdict/gdict-database-chooser.h  |    99 +
 mate-dictionary/libgdict/gdict-debug.h             |    55 +
 mate-dictionary/libgdict/gdict-defbox.c            |  2881 +++
 mate-dictionary/libgdict/gdict-defbox.h            |   102 +
 mate-dictionary/libgdict/gdict-enum-types.c.in     |    33 +
 mate-dictionary/libgdict/gdict-enum-types.h.in     |    26 +
 mate-dictionary/libgdict/gdict-marshal.list        |     7 +
 mate-dictionary/libgdict/gdict-private.h           |    34 +
 mate-dictionary/libgdict/gdict-source-chooser.c    |   901 +
 mate-dictionary/libgdict/gdict-source-chooser.h    |    93 +
 mate-dictionary/libgdict/gdict-source-loader.c     |   582 +
 mate-dictionary/libgdict/gdict-source-loader.h     |    81 +
 mate-dictionary/libgdict/gdict-source.c            |  1186 ++
 mate-dictionary/libgdict/gdict-source.h            |   115 +
 mate-dictionary/libgdict/gdict-speller.c           |   820 +
 mate-dictionary/libgdict/gdict-speller.h           |    87 +
 mate-dictionary/libgdict/gdict-strategy-chooser.c  |  1090 ++
 mate-dictionary/libgdict/gdict-strategy-chooser.h  |    93 +
 mate-dictionary/libgdict/gdict-utils.c             |   331 +
 mate-dictionary/libgdict/gdict-utils.h             |    85 +
 mate-dictionary/libgdict/gdict-version.h.in        |    92 +
 mate-dictionary/libgdict/gdict.h                   |    36 +
 mate-dictionary/libgdict/mate-dict.pc.in           |    12 +
 mate-dictionary/src/Makefile.am                    |   171 +
 mate-dictionary/src/gdict-about.c                  |    98 +
 mate-dictionary/src/gdict-about.h                  |    27 +
 mate-dictionary/src/gdict-aligned-window.c         |   439 +
 mate-dictionary/src/gdict-aligned-window.h         |    69 +
 mate-dictionary/src/gdict-app.c                    |   435 +
 mate-dictionary/src/gdict-app.h                    |    68 +
 mate-dictionary/src/gdict-applet.c                 |  1284 ++
 mate-dictionary/src/gdict-applet.h                 |    48 +
 mate-dictionary/src/gdict-common.c                 |   186 +
 mate-dictionary/src/gdict-common.h                 |    39 +
 mate-dictionary/src/gdict-pref-dialog.c            |   789 +
 mate-dictionary/src/gdict-pref-dialog.h            |    56 +
 mate-dictionary/src/gdict-print.c                  |   311 +
 mate-dictionary/src/gdict-print.h                  |    35 +
 mate-dictionary/src/gdict-sidebar.c                |   549 +
 mate-dictionary/src/gdict-sidebar.h                |    74 +
 mate-dictionary/src/gdict-source-dialog.c          |   748 +
 mate-dictionary/src/gdict-source-dialog.h          |    51 +
 mate-dictionary/src/gdict-window.c                 |  2207 +++
 mate-dictionary/src/gdict-window.h                 |   130 +
 mate-dictionary/src/main.c                         |    43 +
 mate-disk-image-mounter/Makefile.am                |    18 +
 mate-disk-image-mounter/data/Makefile.am           |    37 +
 .../data/mate-disk-image-mounter.desktop.in        |    13 +
 mate-disk-image-mounter/src/Makefile.am            |    44 +
 mate-disk-image-mounter/src/main.c                 |   290 +
 mate-disk-usage-analyzer.pot                       |   525 +
 mate-screenshot/Makefile.am                        |    18 +
 mate-screenshot/data/Makefile.am                   |    61 +
 mate-screenshot/data/mate-screenshot.1             |    58 +
 .../data/mate-screenshot.appdata.xml.in            |    27 +
 mate-screenshot/data/mate-screenshot.desktop.in    |    17 +
 mate-screenshot/data/mate-screenshot.ui            |   283 +
 .../data/org.mate.screenshot.gresource.xml         |    22 +
 .../data/org.mate.screenshot.gschema.xml.in        |    34 +
 mate-screenshot/src/Makefile.am                    |    79 +
 mate-screenshot/src/mate-screenshot.c              |  1382 ++
 mate-screenshot/src/screenshot-dialog.c            |   380 +
 mate-screenshot/src/screenshot-dialog.h            |    43 +
 mate-screenshot/src/screenshot-save.c              |   135 +
 mate-screenshot/src/screenshot-save.h              |    33 +
 mate-screenshot/src/screenshot-shadow.c            |   233 +
 mate-screenshot/src/screenshot-shadow.h            |    28 +
 mate-screenshot/src/screenshot-utils.c             |   880 +
 mate-screenshot/src/screenshot-utils.h             |    49 +
 mate-screenshot/src/screenshot-xfer.c              |   395 +
 mate-screenshot/src/screenshot-xfer.h              |    45 +
 mate-search-tool.pot                               |   788 +
 mate-system-log.pot                                |   409 +
 mate-utils.pot                                     |  2947 +++
 po/LINGUAS                                         |   125 +
 po/Makevars                                        |    79 +
 po/POTFILES.in                                     |    77 +
 po/POTFILES.skip                                   |     6 +
 po/af.po                                           |  2987 +++
 po/am.po                                           |  2999 +++
 po/ar.po                                           |  3083 +++
 po/as.po                                           |  3056 +++
 po/ast.po                                          |  3103 +++
 po/az.po                                           |  2967 +++
 po/be.po                                           |  3040 +++
 po/bg.po                                           |  3098 +++
 po/bn.po                                           |  3085 +++
 po/bn_IN.po                                        |  3089 +++
 po/br.po                                           |  3125 +++
 po/bs.po                                           |  2972 +++
 po/ca.po                                           |  3150 +++
 po/ca@valencia.po                                  |  3109 +++
 po/crh.po                                          |  3063 +++
 po/cs.po                                           |  3137 +++
 po/cy.po                                           |  3067 +++
 po/da.po                                           |  3113 +++
 po/de.po                                           |  3146 +++
 po/dz.po                                           |  3091 +++
 po/el.po                                           |  3132 +++
 po/en_AU.po                                        |  3064 +++
 po/en_CA.po                                        |  3034 +++
 po/en_GB.po                                        |  3104 +++
 po/eo.po                                           |  2978 +++
 po/es.po                                           |  3172 +++
 po/es_AR.po                                        |  2973 +++
 po/es_CL.po                                        |  2967 +++
 po/es_CO.po                                        |  2971 +++
 po/es_MX.po                                        |  2980 +++
 po/es_PR.po                                        |  3084 +++
 po/et.po                                           |  3067 +++
 po/eu.po                                           |  3121 +++
 po/fa.po                                           |  3049 +++
 po/fi.po                                           |  3088 +++
 po/fr.po                                           |  3197 +++
 po/fr_CA.po                                        |  3047 +++
 po/frp.po                                          |  2957 +++
 po/fur.po                                          |  2958 +++
 po/fy.po                                           |  2961 +++
 po/ga.po                                           |  2995 +++
 po/gd.po                                           |  2971 +++
 po/gl.po                                           |  3147 +++
 po/gnome-copyrights.txt                            |  1230 ++
 po/gu.po                                           |  3053 +++
 po/ha.po                                           |  2957 +++
 po/he.po                                           |  3069 +++
 po/hi.po                                           |  3067 +++
 po/hr.po                                           |  3084 +++
 po/hu.po                                           |  3095 +++
 po/hy.po                                           |  3087 +++
 po/ia.po                                           |  2960 +++
 po/id.po                                           |  3113 +++
 po/ie.po                                           |  2984 +++
 po/ig.po                                           |  2950 +++
 po/is.po                                           |  2961 +++
 po/it.po                                           |  3167 +++
 po/ja.po                                           |  3032 +++
 po/jv.po                                           |  3047 +++
 po/ka.po                                           |  3042 +++
 po/kab.po                                          |  2961 +++
 po/kk.po                                           |  2995 +++
 po/kn.po                                           |  3087 +++
 po/ko.po                                           |  3014 +++
 po/ks.po                                           |  2957 +++
 po/ku.po                                           |  2962 +++
 po/ku_IQ.po                                        |  2958 +++
 po/ky.po                                           |  2955 +++
 po/li.po                                           |  2957 +++
 po/lt.po                                           |  3137 +++
 po/lv.po                                           |  3067 +++
 po/mai.po                                          |  3036 +++
 po/mg.po                                           |  3075 +++
 po/mi.po                                           |  2957 +++
 po/mk.po                                           |  3066 +++
 po/ml.po                                           |  3128 +++
 po/mn.po                                           |  2965 +++
 po/mr.po                                           |  3057 +++
 po/ms.po                                           |  3100 +++
 po/nan.po                                          |  2950 +++
 po/nb.po                                           |  3107 +++
 po/nds.po                                          |  2964 +++
 po/ne.po                                           |  3050 +++
 po/nl.po                                           |  3166 +++
 po/nn.po                                           |  3052 +++
 po/nso.po                                          |  2959 +++
 po/oc.po                                           |  3076 +++
 po/or.po                                           |  3084 +++
 po/pa.po                                           |  3056 +++
 po/pl.po                                           |  3165 +++
 po/pms.po                                          |  2957 +++
 po/ps.po                                           |  2960 +++
 po/pt.po                                           |  3145 +++
 po/pt_BR.po                                        |  3185 +++
 po/ro.po                                           |  3096 +++
 po/ru.po                                           |  3194 +++
 po/rw.po                                           |  2957 +++
 po/sc.po                                           |  2962 +++
 po/si.po                                           |  2998 +++
 po/sk.po                                           |  3098 +++
 po/sl.po                                           |  3113 +++
 po/sq.po                                           |  3024 +++
 po/sr.po                                           |  3118 +++
 po/sr@latin.po                                     |  3078 +++
 po/sv.po                                           |  3120 +++
 po/ta.po                                           |  3073 +++
 po/te.po                                           |  3079 +++
 po/th.po                                           |  3029 +++
 po/tk.po                                           |  2957 +++
 po/tr.po                                           |  3125 +++
 po/tt.po                                           |  3177 +++
 po/tzm.po                                          |  2957 +++
 po/ug.po                                           |  3079 +++
 po/uk.po                                           |  3133 +++
 po/ur.po                                           |  2981 +++
 po/uz.po                                           |  2953 +++
 po/vi.po                                           |  3064 +++
 po/wa.po                                           |  2959 +++
 po/xh.po                                           |  3016 +++
 po/yi.po                                           |  2957 +++
 po/yo.po                                           |  2950 +++
 po/zh_CN.po                                        |  3020 +++
 po/zh_HK.po                                        |  2978 +++
 po/zh_TW.po                                        |  3006 +++
 po/zu.po                                           |  2959 +++
 1036 files changed, 838698 insertions(+)
